<template>
  <router-view></router-view>
</template>

<script setup lang="ts">
import { onMounted } from 'vue'
import { setToken, getToken, setAccessToken } from '@/utils/jsCookie'

onMounted(() => {
  if(!getToken()){
    setAccessToken()
  }
})
</script>
<style scoped></style>
